footer{
  min-height: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  width: 100%;
  background-color: #47244c;
}
footer img{
  max-width: 200px;
}
